﻿@charset "UTF-8";
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}
body {
	background-image: url(../img/repeat.jpg);
	background-repeat: repeat;
}
/* CSS Document */

#wrapper {
	padding: 0px;
	height: auto;
	width: 900px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
}
#nav {
	margin: 0px;
	padding: 0px;
	height: 78px;
	width: 900px;
	text-decoration: none;
}
#nav img {
	clear: right;
	float: left;
	margin: 0px;
	padding: 0px;
	height: 78px;
	width: 239px;
}
#nav ul  {
	list-style-type: none;
	text-align: right;
	clear: right;
	float: right;
	padding-top: 30px;
	padding-right: 20px;
}
#nav ul li {
	display: inline;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	padding-top: 0px;
	padding-bottom: 0px;
}
#nav ul li a {
	color: #FFF;
	text-decoration: none;
	font-family: 'PTSansNarrowBold' Arial, Helvetica, sans-serif;
	font-size: 13px;
	display: inline-block;
	text-align: right;
	text-transform: uppercase;
}
#nav ul li a:visited {
	color: #FFF;
	text-decoration: none;
	font-family: 'PTSansNarrowBold' Arial, Helvetica, sans-serif;
	font-size: 13px;
	display: inline-block;
	text-align: right;
	text-transform: uppercase;
}
#nav ul li a:hover {
	color: #C41131;
	text-decoration: none;
	font-family: 'PTSansNarrowBold' Arial, Helvetica, sans-serif;
	font-size: 13px;
	display: inline-block;
	text-align: right;
	text-transform: uppercase;
}
#nav ul li a:active {
	color: #666;
	text-decoration: none;
	font-family: 'PTSansNarrowBold' Arial, Helvetica, sans-serif;
	font-size: 13px;
	display: inline-block;
	text-align: right;
	text-transform: uppercase;
}
.current a    {
	color: #FFF;
	text-decoration: none;
	font-family: 'PTSansNarrowBold' Arial, Helvetica, sans-serif;
	font-size: 13px;
	display: inline-block;
	text-align: right;
	text-transform: uppercase;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #C61031;
	padding-bottom: 10px;
}
#slider {
	margin: 0px;
	padding: 0px;
	height: 392px;
	width: 900px;
    background-color:white;
}
 #aslider {
  width: 900px;
  height: 392px;
  list-style: none;
 }

#products {
	background-color: #FFF;
	padding: 0px 0px 20px 0px;

	width: 900px;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
h1 {
font-family: 'Open Sans', sans-serif;
font-weight:300;
	font-size: 24px;
	display: block;
	margin: 0px;
	background-color: #CA0E2E;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 15px;
	text-transform: uppercase;
	color: #FFF;
}
h2 {
	font-family: 'Open Sans', sans-serif;
    font-weight:300;
	margin: 0px;
	padding: 0px;
}

h3 {
	font-family: 'Open Sans', sans-serif;
    font-weight:300;
	margin: 0px;
	padding: 0px;
}

h4 {
	font-family: 'Open Sans', sans-serif;

	margin: 0px;
	padding: 0px;
}


.lge{
    font-size:38px;
}

.slide1-container
{
    padding:100px 0px 0px 40px;

}

.slide2-container
{
    padding:80px 0px 0px 130px;
    width:400px;

}

.slide3-container
{
    padding:40px 0px 0px 40px;
    width:400px;

}

.slide4-container
{
    padding:40px 0px 0px 40px;
    width:400px;

}

.slide3-container h3{
    margin-top:10px;
}

.slide4-container h3{
    margin-top:10px;
}

.slide3-list
{
    color:#B9000D;
    line-height:1.5em;
    font-family: 'Open Sans', sans-serif;
    padding:20px 0px 0px 20px;
    font-weight:300;
}

.slide4-list
{
    color:#B9000D;
    line-height:1.5em;
    font-family: 'Open Sans', sans-serif;
    padding:20px 0px 0px 20px;
    font-weight:300;
}

.red{
    color:#B9000D;
}

.purple{
    color:#5C5C8E;
}

.yellow{
    color:#F7A000;
}
.blue
{
    color:#155DCE;
}

.buttonpurple
{
    /*#5C5C8E*/
     width:130px;
    height:30px;
    padding:15px 0px 0px 15px;
    background-color:#5C5C8E;
    margin-left:375px;
    margin-top:30px;
    font-family: 'Open Sans', sans-serif;
    color:white;
    font-weight:300;
}

.textSlide a
{
    color:white;
    text-decoration:none;
}

.buttonyellow{
    /*#F7A000*/
    width:105px;
    height:30px;
    padding:15px 0px 0px 15px;
    background-color:#F7A000;
    margin-left:20px;
    margin-top:20px;
    font-family: 'Open Sans', sans-serif;
    color:white;
    font-weight:300;
}

.buttonblue{
    /*#F7A000*/
    width:105px;
    height:30px;
    padding:15px 0px 0px 15px;
    background-color:#155DCE;
    margin-left:20px;
    margin-top:20px;
    font-family: 'Open Sans', sans-serif;
    color:white;
    font-weight:300;
}

.buttonred
{
    width:105px;
    height:30px;
    padding:15px 0px 0px 15px;
    background-color:#CA0E2E;
    margin-left:150px;
    margin-top:20px;
    font-family: 'Open Sans', sans-serif;
    color:white;
    font-weight:300;
}
/*#5B5B8D*/


#producttext {
	margin: 0px;
	height: auto;
	width: 420px;
	padding: 15px;
	clear: right;
	float: left;
}
p {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	line-height: 2em;
	color: #000;
}

.contact {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	line-height: 2em;
	color: #000;
}

#productholder {
	padding: 0px;
	width: 900px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
#pictureboxleft {
	background-color: #FFF;
	padding: 0px;
	clear: right;
	float: left;
	width: 290px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: 340px;
}
#picboxcentre {
	padding: 0px;
	clear: right;
	float: left;
	width: 295px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: 340px;
	background-color: #FFF;
}
#picboxright {
	padding: 0px;
	clear: right;
	float: left;
	width: 295px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: 340px;
	background-color: #FFF;
}
#productholder  img {
	width: 100%;
	padding: 0px;
	margin: 0px;
}
#productinfo {
	height: auto;
	width: 262px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	clear: right;
	float: left;
	z-index: 30;
}
#logobutton {
	padding: 0px;
	clear: left;
	float: right;
	height: 28px;
	width: 22px;
	margin-top: -25px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
	z-index: 2;
}
#iconholder {
	height: 350px;
	width: 960px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
	clear: right;
}
.icons {
	padding: 0px;
	height: 284px;
	width: 200px;
	clear: right;
	float: left;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.icontext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5;
	color: #FFF;
	padding: 0px;
	height: auto;
	width: 100%;
	text-align: center;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#baselogo {
	padding: 0px;
	clear: left;
	float: left;
	width: 900px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	text-align: center;
	height: 71px;
}

/* Contact Specific */
.contact form .formcol
{
    width: 47.058823529412%;
    float: left;
    margin-right: 5.882352941176%;
}

    .contact form .formcol:last-child
    {
        margin-right: 0;
    }

.contact form label
{
    display: block;
    color: #2f2f2f;
}

.contact form input[type=text]
{
    border: 1px solid #b3b3b3;
    padding: .5em;
    box-shadow: 0 1px 0px #fff, inset 0px 1px 1px 0 #e6e5e4;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    width: 90%;
    margin-bottom: 1em;
}

.contact form textarea
{
    width: 95.3%;
    border: 1px solid #b3b3b3;
    padding: .5em;
    box-shadow: 0 1px 0px #fff, inset 0px 1px 1px 0 #e6e5e4;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    margin-bottom: 1em;
    height: 10em;
}

    .contact form input:focus, .contact form textarea:focus
    {
        box-shadow: 0 0 6px #F4773C;
    }

    .contact form input.wpcf7-not-valid, .contact form textarea.wpcf7-not-valid
    {
        border: 1px solid red;
        background: #fde9e9;
    }

.contact form .wpcf7-response-output
{
    margin-bottom: 1em;
    color: #2f2f2f;
    font-weight: 700;
    font-style: italic;
}

.contact form img.ajax-loader
{
    display: none;
}

.contact .note
{
    font-style: italic;
    color: #2f2f2f;
    padding: .5em 1em;
    border: 1px solid #CCCBC9;
    border: 1px solid rgba(0,0,0,.2);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    background-color: #f5f4f4;
}

    .contact .note strong
    {
        font-family: 'atrament-web', Helvetica, Arial, Verdana, sans-serif;
        font-weight: 400;
        color: #2f2f2f;
        text-transform: uppercase;
        font-size: 1.2em;
        font-style: normal;
        margin-right: 1em;
        display: block;
    }

.error
{
    color: #CC0000;
    font-size: 11px;
    font-family: 'Trebuchet MS' , 'Lucida Sans Unicode' , 'Lucida Grande' , 'Lucida Sans' , Arial, sans-serif;
}

.contact-button input, a.button-link, button[type=submit], input.wpcf7-submit, .comments input#submit
{
    display: inline-block;
    color: #fff;
    text-shadow: 0 1px 0 #912e01;
    background-color: #ff681f;
    text-decoration: none;
    text-transform: uppercase;
    padding: .3em 1.4em;
    -webkit-border-radius: 2.8em;
    -moz-border-radius: 2.8em;
    -o-border-radius: 2.8em;
    -ms-border-radius: 2.8em;
    border-radius: 2.8em;
    background: rgb(255,163,163); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,163,163,1) 1%, rgba(216,28,31,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(255,163,163,1)), color-stop(100%,rgba(216,28,31,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,163,163,1) 1%,rgba(216,28,31,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,163,163,1) 1%,rgba(216,28,31,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,163,163,1) 1%,rgba(216,28,31,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,163,163,1) 1%,rgba(216,28,31,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa3a3', endColorstr='#d81c1f',GradientType=0 ); /* IE6-9 */

    /*box-shadow: inset 0 1px 0 #ffd265, 0 0 0 1px #912e01, 0 0 0 7px rgba(0,0,0,.1), 0 1px 4px rgba(0,0,0,.6);*/
    font-weight: 700;
    font-style: normal;
    overflow: visible;
    border: none;
}

.contact-button input, button[type=submit], input.wpcf7-submit
{
    float: right;
    margin: .5em 1em 1em 0;
    padding: .6em 1.8em;
}

    .contact-button input:hover, a.button-link:hover, button[type=submit]:hover, input.wpcf7-submit:hover, .comments input#submit:hover
    {
        background: rgb(255,163,163); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,163,163,1) 1%, rgba(216,28,31,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(255,163,163,1)), color-stop(100%,rgba(216,28,31,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,163,163,1) 1%,rgba(216,28,31,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,163,163,1) 1%,rgba(216,28,31,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,163,163,1) 1%,rgba(216,28,31,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,163,163,1) 1%,rgba(216,28,31,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa3a3', endColorstr='#d81c1f',GradientType=0 ); /* IE6-9 */

    }

    a.button-link:active, button[type=submit]:active, input.wpcf7-submit:active, .comments input#submit:active
    {
    }

.page-chunk-pad
{
    padding-top:20px;
    clear:both;

    line-height:2em;
}

.industry-list li
{
    margin-top:15px;
}

.page-chunk-pad h2
{
font-size:24px;
margin-bottom:10px;
}

.solution-summary img
{
    clear:both;
}

.solution-summary
{
    
    clear:both;
}

section{
    clear:both;
}

hr.faded {
  clear: both; 
  float: none; 
  width: 100%; 
  height: 1px;
  margin-top:10px;
  margin: 1.4em 0;
  border: none; 
  background: #ddd;
  background-image: -webkit-gradient(
      linear,
      left bottom,
      right bottom,
      color-stop(0, rgb(255,255,255)),
      color-stop(0.1, rgb(221,221,221)),
      color-stop(0.9, rgb(221,221,221)),
      color-stop(1, rgb(255,255,255))
  );
  background-image: -moz-linear-gradient(
      left center,
      rgb(255,255,255) 0%,
      rgb(221,221,221) 10%,
      rgb(221,221,221) 90%,
      rgb(255,255,255) 100%
  );
}

.more a
{
    font-family: 'Open Sans', sans-serif;
    color:#CA0E2E;
    text-align:right;
    text-transform:uppercase;
    font-size:12px;
}

.more
{

    text-align:right;
}

.page-list
{
        font-family: 'Open Sans', sans-serif;
    color:#CA0E2E;
    font-size:12px;
    margin-left:40px;
}


